Package twisted :: Package web :: Module domtemplate

[show private | hide private]
[frames | no frames]

## Module twisted.web.domtemplate

Variable Summary
`int` | `NOT_DONE_YET`
`SelectReactor` | `reactor`
`int` | `RESTART_RENDERING`
`int` | `STOP_RENDERING`

Variable Details

### NOT_DONE_YET

  Type:
    `int`
  Value:

        1

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x834759c>

### RESTART_RENDERING

  Type:
    `int`
  Value:

        2

### STOP_RENDERING

  Type:
    `int`
  Value:

        1

Generated by Epydoc 1.1 on Sat Feb 15 21:18:15 2003 | http://epydoc.sf.net